@charset "UTF-8";

/* Common Styles */
body {
    background-color: #ffffff;
}

.app-container {
    max-width: 480px;
    margin: 0 auto;
    background-color: #ffffff;
    min-height: 100vh;
    position: relative;
    overflow-x: hidden;
    padding-bottom: 100px;
    box-shadow: 0 0 40px rgba(0, 0, 0, 0.1);
}

.hide-scroll::-webkit-scrollbar {
    display: none;
}

/* Editor Specific */
.editor-container {
    padding-bottom: 40px; /* Specific padding for editor */
}
